Permalink
Browse files

[PAR-121] - maven-pmd-plugin 2.7.1 doesn't require to upgrade plexus-…

…utils
  • Loading branch information...
Arnaud Héritier
Arnaud Héritier committed Apr 10, 2013
1 parent cca7dc0 commit cf43d3d413de7e6fb35004d9cabab41f47655cb8
Showing with 0 additions and 8 deletions.
  1. +0 −8 pom.xml
View
@@ -747,14 +747,6 @@
<groupId>org.apache.maven.plugins</groupId>
<artifactId>maven-pmd-plugin</artifactId>
<version>${version.pmd.plugin}</version>
- <dependencies>
- <!-- PAR-193 : To be removed when the plugin will have a version of plexus-utils >= 3.0.7 -->
- <dependency>
- <groupId>org.codehaus.plexus</groupId>
- <artifactId>plexus-utils</artifactId>
- <version>${version.plexus-utils}</version>
- </dependency>
- </dependencies>
</plugin>
<plugin>
<groupId>org.apache.maven.plugins</groupId>

0 comments on commit cf43d3d

Please sign in to comment.